| Home | Libraries | People | FAQ | More

## Function template identity_formatter

boost::algorithm::identity_formatter — Identity formatter.

## Synopsis

    template<typename RangeT> unspecified identity_formatter();

## Description

Construct the `identity_formatter` . Identity formatter always returns the parameter.

Returns: | An instance of the `identity_formatter` object.

| Copyright © 2002-2004 Pavol Droba